Skype ne peut pas se connecter

70

Après avoir redémarré mon ordinateur pour terminer une mise à niveau, je ne pouvais plus me connecter à Skype.

Il ne montre que le message:

  

Skype ne peut pas se connecter.

Si j'essaie la version Web, cela fonctionne. J'utilise Skype 4.2.

    
posée Jirico 01.08.2014 - 21:12
la source

9 réponses

67

Selon ce post , les versions de skype antérieures à 4.3 ne peuvent pas se connecter à ce jour (2014-08-01). Bien que cela ait pu être une panne temporaire des serveurs Skype, j'ai pu me connecter après avoir mis à jour Skype.

    
réponse donnée Mark 01.08.2014 - 21:58
la source
27

Débarrassez-vous d'abord de l'ancien skype de repo:

sudo apt-get purge skype

Deuxièmement, supprimez votre dossier ~ / .Skype

rm -R ~/.Skype

Ensuite, téléchargez skype-ubuntu-precise_4.3.0.37-1_i386.deb à partir de lien -generic-click - -skype-4-3-for-linux et l'exécuter en paquet deb:

sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb
    
réponse donnée JohnMerlino 02.08.2014 - 20:42
la source
6

J'ai eu le même problème et le problème est que Skype 4.2 n'est plus disponible. La solution consiste à installer une nouvelle version de Skype 4.3 déjà disponible pour les utilisateurs.

Voici ce qu'il faut faire:

Étape 1: Supprimez l’ancienne version de Skype (4.2 ou version ultérieure)

cd ~ && rm -r .Skype    
sudo apt-get remove skype skype-bin:i386 skype:i386
sudo apt-get install sni-qt:i386

Étape 2: installez Skype version 4.3

Pour les systèmes d'exploitation 32 bits: procédez comme suit

sudo apt-get update
sudo apt-get install gdebi
wget download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb
sudo gdebi skype-ubuntu-precise_4.3.0.37-1_i386.deb

Pour les systèmes d'exploitation 64 bits: procédez comme suit

sudo dpkg --add-architecture i386
sudo apt-get update
sudo apt-get install gdebi
wget download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb
sudo gdebi skype-ubuntu-precise_4.3.0.37-1_i386.deb

C'est ça. Happy Skyping: -)

    
réponse donnée Desta Haileselassie Hagos 14.08.2014 - 01:19
la source
5

J'ai trouvé une solution, fonctionnant dans mon Ubuntu 14.04, Juste:

  1. Ouvrir "Logiciel & amp; Mises à jour "et activer le référentiel de partenaires Canonical sous l'onglet Autres logiciels.
  2. Dans le terminal, faites: sudo apt-get update; sudo apt-get install skype

ici le source!

Passez une bonne journée!

    
réponse donnée Aby 03.08.2014 - 11:45
la source
1

Il existe une solution de contournement simple si vous devez utiliser Skype plus ancien que 4.3:

1- Installez Skype 4.3.0.37, lancez-le, cochez la case "connectez-moi automatiquement" et connectez-vous. Quittez (et terminez le processus s'il est toujours actif)

2- Téléchargez le package deb de Skype 4.2.0.11 depuis lien . Ne l'installez pas mais extrayez le fichier binaire "Skype" sous / usr / bin

3- remplacez le fichier / usr / bin / skype par la version 4.2.0.11 (vous aurez besoin des privilèges root)

4- démarrer Skype et il se connectera automatiquement

J'espère que cette solution durera car certaines webcams ou produits (Asus SV1T par exemple) ne sont compatibles qu'avec les anciennes versions de Skype!

    
réponse donnée max 30.08.2014 - 17:45
la source
0

Ce n’est pas votre problème de machine. Les serveurs Skype sont en panne. Ce n'est pas spécifique à un pays.

J'aimerais ajouter un rapport officiel, mais le support de Skype est horrible.

MISE À JOUR: il semble que Skype ait décidé d’arrêter le sopport pour les anciennes versions (inférieures à 4.2). Mettez à jour votre client pour pouvoir l'utiliser.

    
réponse donnée Lucio 01.08.2014 - 21:18
la source
0

Je n'ai pas pu appeler et recevoir des appels de personnes utilisant skype 4.3 pour Linux: l'erreur de message était Impossible de se connecter

Skype supprimé installé à partir du référentiel

sudo apt-get purge skype

et skype beta installé

lien

sudo dpkg -i skypeforlinux-64.deb

Testé dans Ubuntu 16.04 et 17.04

    
réponse donnée caiofior 29.09.2017 - 08:54
la source
-1

en fait (et j'ai découvert cela au hasard) l'icône sur le bureau, affiche l'icône Skype .... qui s'avère être le problème. J'ai continué à recevoir le même message d'erreur que vous receviez, même après avoir installé la dernière version de Skype (4.3). Mais j'avais oublié de quitter Skype avec cette icône! Après cela, Skype a encore une fois fait ses preuves! J'espère que cela aide quelqu'un.

    
réponse donnée Thomas Byers 02.08.2014 - 00:39
la source
-1

Exécuter juste ceci:

sh skype1404

Evidemment, téléchargez le script avant:

    wget https://raw.githubusercontent.com/abdennour/miscs.sh/master/skype1404
    chmod u+x skype1404

REMARQUE: quelle que soit la plateforme matérielle (32 ou 64), cela fonctionne و الحمد لله

    
réponse donnée Abdennour TOUMI 22.08.2014 - 12:21
la source

Lire d'autres questions sur les étiquettes